/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
.slideshow {
	position: relative;
	margin-bottom: 20px;
}
/* The Nivo Slider styles */
.slideshow .nivoSlider {
	position: relative;
	width: 100% !important;
	height: auto !important;
	overflow: hidden;
	position: relative;
	background: #fff url('../image/loading.gif') no-repeat 50% 50%;
}
.slideshow .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
	display: none;
}
.slideshow .nivoSlider a {
	border: 0px;
	display: block;
}
.slideshow .nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
/* If an image is wrapped in a link */
.slideshow .nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
	z-index: 6;
	display: none;
}
/* The slices and boxes in the Slider */
.slideshow .nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0px;
}
.slideshow .nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.slideshow .nivo-box img {
	display: block;
}
/* Caption styles */
.slideshow .nivo-caption {
	position: absolute;
	left: 0px;
	background: rgba(255, 255, 255, 0.7) none repeat scroll 0% 0%;
	bottom: 40px;
	color: #FFF;
	width: auto;
	z-index: 8;
	padding: 15px 40px;
	overflow: hidden;
	display: none;
	text-shadow: none;
	border-radius: 0px 6px 6px 0px;
}
.slideshow .nivo-caption p {
	padding: 3px;
	margin: 0px;
	color: #001D3D;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
}
.slideshow .nivo-caption h2 {
	color: #001D3D !important;
	margin: 0px;
}
.slideshow .nivo-caption a {
	display: inline !important;
	color: #efe9d1;
	text-decoration: underline;
}
.slideshow .nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.slideshow .nivo-directionNav,
.slideshow .nivo-directionNav[style] {
	display: block !important;
}
.slideshow .nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
	display: block;
	width: 30px;
	height: 30px;
	background: url(../image/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0px;
}
.slideshow .nivo-prevNav {
	left: 0px;
}
.slideshow a.nivo-prevNav {
	left: 15px;
}
.slideshow .nivo-nextNav {
	right: 0px;
}
.slideshow a.nivo-nextNav {
	background-position: -30px 0px;
	right: 15px;
}
/* Control nav styles (e.g. 1,2,3...) */
.slideshow .nivo-controlNav {
	position: absolute;
	right: 10px;
	bottom: 5px;
	text-align: center;
	height: 22px;
	z-index: 99;
}
.slideshow .nivo-controlNav a {
	vertical-align: top;
	display: block;
	width: 22px;
	height: 22px;
	background: url('../image/bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	position:relative;
	z-index:9;
	cursor:pointer;
}
.slideshow .nivo-controlNav a.active {
	font-weight:bold;
	background-position: 0px -22px;
}
/* Transitions */
.slideshow .nivo-controlNav a, .slideshow .nivo-directionNav a {
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.slideshow:hover .nivo-controlNav a, .slideshow:hover .nivo-directionNav a { 
	opacity: 1; 
}